Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2139343 - tio-2.3 is available
Summary: tio-2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-02 08:57 UTC by Upstream Release Monitoring
Modified: 2022-11-11 01:51 UTC (History)
1 user (show)

Fixed In Version: tio-2.3-1.fc37 tio-2.3-1.fc35 tio-2.3-1.fc36 tio-2.3-1.el9 tio-2.3-1.el8 tio-2.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-10 22:31:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-02 08:57:03 UTC
Releases retrieved: 2.3
Upstream release that is considered latest: 2.3
Current version/release in rawhide: 2.2-1.fc38
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2022-11-03 00:18:06 UTC
FEDORA-EPEL-2022-db549834d7 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-db549834d7

Comment 2 Fedora Update System 2022-11-03 00:18:06 UTC
FEDORA-EPEL-2022-7deeea56c2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7deeea56c2

Comment 3 Fedora Update System 2022-11-03 00:18:07 UTC
FEDORA-2022-3e9c9c4afb has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3e9c9c4afb

Comment 4 Fedora Update System 2022-11-03 00:18:08 UTC
FEDORA-EPEL-2022-2d476f926d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2d476f926d

Comment 5 Fedora Update System 2022-11-03 00:18:08 UTC
FEDORA-2022-7cbeec3583 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7cbeec3583

Comment 6 Fedora Update System 2022-11-03 00:18:08 UTC
FEDORA-2022-3d94af77f5 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d94af77f5

Comment 7 Fedora Update System 2022-11-03 08:47:10 UTC
FEDORA-2022-7cbeec3583 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7cbeec3583`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7cbeec3583

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-03 16:03:47 UTC
FEDORA-2022-3d94af77f5 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3d94af77f5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3d94af77f5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-03 16:28:58 UTC
FEDORA-2022-3e9c9c4afb has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3e9c9c4afb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3e9c9c4afb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-03 16:50:47 UTC
FEDORA-EPEL-2022-db549834d7 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-db549834d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-03 16:51:51 UTC
FEDORA-EPEL-2022-2d476f926d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2d476f926d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-03 16:56:41 UTC
FEDORA-EPEL-2022-7deeea56c2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7deeea56c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-10 22:31:23 UTC
FEDORA-2022-7cbeec3583 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-11 00:50:30 UTC
FEDORA-2022-3e9c9c4afb has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-11 01:15:43 UTC
FEDORA-2022-3d94af77f5 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-11 01:29:11 UTC
FEDORA-EPEL-2022-db549834d7 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-11 01:32:48 UTC
FEDORA-EPEL-2022-2d476f926d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-11 01:51:40 UTC
FEDORA-EPEL-2022-7deeea56c2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.